/*** Microthemer Styles ***/

/* =New Gamer Theme  Main Header
-------------------------------------------------------------- */
/* Side Bar Texts */
div#sidebar li {
	font-family: "Lucida Console" !important;
	line-height: 2 !important;
	list-style-type: none !important;
}
/* Background Wrapper */
div#wrapper {
	background-color: #111111 !important;
}
/* Post Title */
div.post-title a {
	font-weight: 500 !important;
	font-family: cus-#039;Arial Blackcus-#039; !important;
	text-shadow: #D4D4D4 2 3 1 !important;
	color: #082B66 !important;
}
/* Featured Image */
div#content img.alignnone {
	border-top-style: inset !important;
	border-right-style: ridge !important;
	border-bottom-style: inset !important;
	border-left-style: ridge !important;
}
/* Related Post Images */
div#jp-relatedposts img {
	width: 200px !important;
	height: 100px !important;
}
/* Code HTML Tag */
code {
	font-style: normal !important;
	font-size: 18px !important;
	font-family: cus-#039;Times New Romancus-#039; !important;
	text-indent: 5px !important;
	color: #0A0A0A !important;
	background-color: #EBE8E8 !important;
	background-image: none !important;
}
/* Top Posts Images */
a.bump-view img {
	border-top-color: #737373 !important;
	border-bottom-color: #666666 !important;
	border-top-width: 2px !important;
	border-right-width: 2px !important;
	border-bottom-width: 2px !important;
	border-left-width: 2px !important;
	border-top-style: outset !important;
	border-right-style: outset !important;
	border-bottom-style: ridge !important;
	border-left-style: outset !important;
	radius-top-left: 3 !important;
	radius-top-right: 3 !important;
	radius-bottom-right: 3 !important;
	radius-bottom-left: 3 !important;
}
/* Latest Trailer Side Bar Image */
div.jetpack-image-container img {
	border-top-width: 2px !important;
	border-right-width: 2px !important;
	border-bottom-width: 2px !important;
	border-left-width: 2px !important;
	border-top-style: ridge !important;
	border-right-style: inset !important;
	border-bottom-style: ridge !important;
	border-left-style: inset !important;
}
/* Main Content */
div#main div#content {
	font-weight: normal !important;
	font-size: 16px !important;
	line-height: 21px !important;
	word-spacing: 1px !important;
	color: #0F0F0F !important;
	background-color: #FFFFFF !important;
	overflow: visible !important;
}
/* Wrapper */
div#wrapper {
	color: #000000 !important;
	background-color: #FFFFFF !important;
}
/* Standard Single Post IFrame */
body.single-format-standard iframe {
	max-height: none !important;
}
/* Disqus Iframe Dsq-2 */
div#disqus_thread iframe#dsq-2 {
	height: 1000px !important;
	max-height: none !important;
	display: inline-block !important;
	overflow: visible !important;
	visibility: visible !important;
}
/* Entry Post Image */
div.hentry img {
	border-top-width: 1px !important;
	border-right-width: 1px !important;
	border-bottom-width: 1px !important;
	border-left-width: 1px !important;
	border-top-style: double !important;
	border-right-style: inset !important;
	border-bottom-style: ridge !important;
	border-left-style: inset !important;
	display: inline !important;
	overflow: visible !important;
}
/* Site Logo */
div#header img.site-logo {
	width: 300px !important;
}
/* Main Sidebar */
div#main div#sidebar {
	color: #FFFFFF !important;
	background-color: #FFFFFF !important;
}
/* Div Main Div Content */
div#main div {
	background-color: #FFFFFF !important;
}
/* Author Content  */
div#content div.authortek {
	color: #CCCCCC !important;
	background-color: #FFFFFF !important;
}
/* Navigation Menu Container Top */
div#container3 div.navtop {
	border-top-color: #0060A9 !important;
	border-top-style: ridge !important;
}
/* Side Bar Headline Panels */
div#sidebar h5 {
	font-weight: 600 !important;
	font-family: cus-#039;Arial Blackcus-#039; !important;
	text-align: center !important;
        background: -webkit-gradient(linear, left center, right center, from(#0060A9), color-stop(50%, none), to(#00365E)) !important;
	background: -webkit-linear-gradient(0deg, #0060A9, none 50%, #00365E) !important;
	background: -moz-linear-gradient(0deg, #0060A9, none 50%, #00365E) !important;
	background: -ms-linear-gradient(0deg, #0060A9, none 50%, #00365E) !important;
	background: -o-linear-gradient(0deg, #0060A9, none 50%, #00365E) !important;
	background: linear-gradient(90deg, #0060A9, none 50%, #00365E) !important;
	-pie-background: linear-gradient(0deg, #0060A9, none 50%, #00365E) !important;
	radius-top-left: 5 !important;
	radius-top-right: 5 !important;
	radius-bottom-right: 5 !important;
	radius-bottom-left: 5 !important;
	-webkit-box-shadow: #061242 3 2 0 !important;
	-moz-box-shadow: #061242 3 2 0 !important;
	box-shadow: #061242 3 2 0 !important;
	behavior: url(/wp-content/blogs.dir/226/micro-themes/PIE.php);
	position: relative; /* Because CSS3 PIE is enabled. It requires this to work. */
}
/* Blockquote */
div.post blockquote {
	font-family: cus-#039;Times New Romancus-#039; !important;
	color: #1F1F1F !important;
	background-color: #EBE8E8 !important;
        background: #EBE8E8 -webkit-gradient(linear, center top, center bottom, from(#EBE8E8), to(#EBE8E8)) !important;
	background: #EBE8E8 -webkit-linear-gradient(-90deg, #EBE8E8, #EBE8E8) !important;
	background: #EBE8E8 -moz-linear-gradient(-90deg, #EBE8E8, #EBE8E8) !important;
	background: #EBE8E8 -ms-linear-gradient(-90deg, #EBE8E8, #EBE8E8) !important;
	background: #EBE8E8 -o-linear-gradient(-90deg, #EBE8E8, #EBE8E8) !important;
	background: #EBE8E8 linear-gradient(180deg, #EBE8E8, #EBE8E8) !important;
	-pie-background: #EBE8E8 linear-gradient(-90deg, #EBE8E8, #EBE8E8) !important;
	radius-top-left: 2 !important;
	radius-top-right: 2 !important;
	radius-bottom-right: 2 !important;
	radius-bottom-left: 2 !important;
	behavior: url(/wp-content/blogs.dir/226/micro-themes/PIE.php);
	position: relative; /* Because CSS3 PIE is enabled. It requires this to work. */
}
/* Read More Tab */
div.more-link a {
	background-color: #CFCFCF !important;
}
/* Main Navigation Menu Text Links */
li.menu-item a {
	font-weight: bold !important;
}
/* Centered Images In A Post */
div.post img.aligncenter {
	text-align: center !important;
}
/* Post Images */
div.post img {
	text-align: center !important;
	position: relative !important;
}
/* Embed Media Player Layer */
div.mejs-layer {
	display: inline !important;
	overflow: visible !important;
	opacity: 0 !important;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)" !important;
        filter: alpha(opacity=0) !important;
        -moz-opacity:0 !important;
        -khtml-opacity: 0 !important;
}
/* Embed Media Player Overlay */
div.mejs-layers div.mejs-overlay {
	display: inline !important;
	overflow: visible !important;
}

/* =Side Bar
-------------------------------------------------------------- */
/* Recent Comments Widget */
ul#recentcomments li {
	line-height: 1 !important;
	color: #CCCCCC !important;
}
/* Top Posts Side Bar List Layout */
div#sidebar a.bump-view {
	font-size: 14px !important;
	font-family: Tahoma !important;
	line-height: 1px !important;
	list-style: disc !important;
	color: #1155BA !important;
}
/* Top Posts Avatar Images */
img.widgets-list-layout-blavatar {
	width: 50px !important;
	height: 50px !important;
	max-width: 50px !important;
}

/* =Main Article Content
-------------------------------------------------------------- */
/* Embedded Player Overlay Button */
div.mejs-overlay-button {
	display: inline !important;
	overflow: visible !important;
	visibility: visible !important;
}
/* Embedded Media Player Pause/Play Button */
div.mejs-button {
	background-color: #DBDBDB !important;
	visibility: visible !important;
}
/* Embedded Media Player Controls */
div.mejs-controls {
	background-color: #C4C4C4 !important;
	display: inline-block !important;
	overflow: visible !important;
	visibility: visible !important;
}




/* Large Desktop
************************************************************************/
@media (min-width: 1200px) {

	/* =New Gamer Theme  Main Header
	-------------------------------------------------------------- */
	/* Featured Image */
	div#content img.alignnone {
		width: 585px !important;
		height: 285px !important;
	}
}



/* Desktop & Tablet
************************************************************************/
@media (min-width: 768px) and (max-width: 979px) {

	/* =New Gamer Theme  Main Header
	-------------------------------------------------------------- */
	/* Featured Image */
	div#content img.alignnone {
		width: 585px !important;
		height: 285px !important;
	}
}